### Method

# Gegl Nodelink_many

#### Declaration [src]

    void
    gegl_node_link_many (
      GeglNode* source,
      GeglNode* first_sink,
      ...
    )

#### Description [src]

Synthetic sugar for linking a chain of nodes with “output”->”input”. The list is NULL terminated.

This method is not directly available to language bindings.

#### Parameters

`first_sink`

  Type: `GeglNode`

  The first consumer of data.

  The data is owned by the caller of the method.

`...`

  Type: ``

  NULL, or optionally more consumers followed by NULL.